/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_HISTORY_RECORD') 
 CREATE TABLE T_TCTB_HISTORY_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID VARCHAR(100) DEFAULT ' ' NOT NULL,
FENDDATE DATETIME,
FSTARTDATE DATETIME,
FRECORD VARCHAR(510) DEFAULT ' ' NOT NULL,
FRECORD_TAG NCLOB,
FTYPE VARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
